<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
<name>Newo Runner</name>
<coder>Owen</coder>
<version>1.1</version>
<release_date>20120531000000</release_date>
<short_description>A run and jumping game</short_description>
<long_description>Lots of running and jumping fun!  Press 2 to jump, forward for speed!
Play with: Wiimote H, Classic or GameCube Controller.
Title Art: Jammy, Music By: Eric Skiff, 3d Model: Julian, Icon By: JustinOnline </long_description>
</app>